eclipse.preferences.version=1
repositories/file\:_C\:_Projekte_CommonBundles_ch.ierax.jviewengine.feature_target/description=
repositories/file\:_C\:_Projekte_CommonBundles_ch.ierax.jviewengine.feature_target/enabled=true
repositories/file\:_C\:_Projekte_CommonBundles_ch.ierax.jviewengine.feature_target/isSystem=false
repositories/file\:_C\:_Projekte_CommonBundles_ch.ierax.jviewengine.feature_target/provider=
repositories/file\:_C\:_Projekte_CommonBundles_ch.ierax.jviewengine.feature_target/suffix=p2artifacts.xml
repositories/file\:_C\:_Projekte_CommonBundles_ch.ierax.jviewengine.feature_target/uri=file\:/C\:/Projekte/CommonBundles/ch.ierax.jviewengine.feature/target/
repositories/file\:_C\:_Projekte_CommonBundles_ch.ierax.jviewengine.host_target/description=
repositories/file\:_C\:_Projekte_CommonBundles_ch.ierax.jviewengine.host_target/enabled=true
repositories/file\:_C\:_Projekte_CommonBundles_ch.ierax.jviewengine.host_target/isSystem=false
repositories/file\:_C\:_Projekte_CommonBundles_ch.ierax.jviewengine.host_target/provider=
repositories/file\:_C\:_Projekte_CommonBundles_ch.ierax.jviewengine.host_target/suffix=p2artifacts.xml
repositories/file\:_C\:_Projekte_CommonBundles_ch.ierax.jviewengine.host_target/uri=file\:/C\:/Projekte/CommonBundles/ch.ierax.jviewengine.host/target/
repositories/file\:_C\:_Projekte_CommonBundles_ch.ierax.jviewengine.linux-x86_64_target/description=
repositories/file\:_C\:_Projekte_CommonBundles_ch.ierax.jviewengine.linux-x86_64_target/enabled=true
repositories/file\:_C\:_Projekte_CommonBundles_ch.ierax.jviewengine.linux-x86_64_target/isSystem=false
repositories/file\:_C\:_Projekte_CommonBundles_ch.ierax.jviewengine.linux-x86_64_target/provider=
repositories/file\:_C\:_Projekte_CommonBundles_ch.ierax.jviewengine.linux-x86_64_target/suffix=p2artifacts.xml
repositories/file\:_C\:_Projekte_CommonBundles_ch.ierax.jviewengine.linux-x86_64_target/uri=file\:/C\:/Projekte/CommonBundles/ch.ierax.jviewengine.linux-x86_64/target/
repositories/file\:_C\:_Projekte_CommonBundles_ch.ierax.jviewengine.win32-x86_64_target/description=
repositories/file\:_C\:_Projekte_CommonBundles_ch.ierax.jviewengine.win32-x86_64_target/enabled=true
repositories/file\:_C\:_Projekte_CommonBundles_ch.ierax.jviewengine.win32-x86_64_target/isSystem=false
repositories/file\:_C\:_Projekte_CommonBundles_ch.ierax.jviewengine.win32-x86_64_target/provider=
repositories/file\:_C\:_Projekte_CommonBundles_ch.ierax.jviewengine.win32-x86_64_target/suffix=p2artifacts.xml
repositories/file\:_C\:_Projekte_CommonBundles_ch.ierax.jviewengine.win32-x86_64_target/uri=file\:/C\:/Projekte/CommonBundles/ch.ierax.jviewengine.win32-x86_64/target/
repositories/file\:_C\:_Projekte_CommonBundles_de.credo.common.bundles.cpmff_target/description=
repositories/file\:_C\:_Projekte_CommonBundles_de.credo.common.bundles.cpmff_target/enabled=true
repositories/file\:_C\:_Projekte_CommonBundles_de.credo.common.bundles.cpmff_target/isSystem=false
repositories/file\:_C\:_Projekte_CommonBundles_de.credo.common.bundles.cpmff_target/provider=
repositories/file\:_C\:_Projekte_CommonBundles_de.credo.common.bundles.cpmff_target/suffix=p2artifacts.xml
repositories/file\:_C\:_Projekte_CommonBundles_de.credo.common.bundles.cpmff_target/uri=file\:/C\:/Projekte/CommonBundles/de.credo.common.bundles.cpmff/target/
repositories/file\:_C\:_Projekte_CommonBundles_de.credo.common.bundles.cpview_target/description=
repositories/file\:_C\:_Projekte_CommonBundles_de.credo.common.bundles.cpview_target/enabled=true
repositories/file\:_C\:_Projekte_CommonBundles_de.credo.common.bundles.cpview_target/isSystem=false
repositories/file\:_C\:_Projekte_CommonBundles_de.credo.common.bundles.cpview_target/provider=
repositories/file\:_C\:_Projekte_CommonBundles_de.credo.common.bundles.cpview_target/suffix=p2artifacts.xml
repositories/file\:_C\:_Projekte_CommonBundles_de.credo.common.bundles.cpview_target/uri=file\:/C\:/Projekte/CommonBundles/de.credo.common.bundles.cpview/target/
repositories/file\:_C\:_Projekte_CommonBundles_de.credo.common.bundles.license.spring_target/description=
repositories/file\:_C\:_Projekte_CommonBundles_de.credo.common.bundles.license.spring_target/enabled=true
repositories/file\:_C\:_Projekte_CommonBundles_de.credo.common.bundles.license.spring_target/isSystem=false
repositories/file\:_C\:_Projekte_CommonBundles_de.credo.common.bundles.license.spring_target/provider=
repositories/file\:_C\:_Projekte_CommonBundles_de.credo.common.bundles.license.spring_target/suffix=p2artifacts.xml
repositories/file\:_C\:_Projekte_CommonBundles_de.credo.common.bundles.license.spring_target/uri=file\:/C\:/Projekte/CommonBundles/de.credo.common.bundles.license.spring/target/
repositories/file\:_C\:_Projekte_CommonBundles_de.credo.common.bundles.license_target/description=
repositories/file\:_C\:_Projekte_CommonBundles_de.credo.common.bundles.license_target/enabled=true
repositories/file\:_C\:_Projekte_CommonBundles_de.credo.common.bundles.license_target/isSystem=false
repositories/file\:_C\:_Projekte_CommonBundles_de.credo.common.bundles.license_target/provider=
repositories/file\:_C\:_Projekte_CommonBundles_de.credo.common.bundles.license_target/suffix=p2artifacts.xml
repositories/file\:_C\:_Projekte_CommonBundles_de.credo.common.bundles.license_target/uri=file\:/C\:/Projekte/CommonBundles/de.credo.common.bundles.license/target/
repositories/file\:_C\:_Projekte_CommonBundles_de.credo.common.bundles.messages.jcl_target/description=
repositories/file\:_C\:_Projekte_CommonBundles_de.credo.common.bundles.messages.jcl_target/enabled=true
repositories/file\:_C\:_Projekte_CommonBundles_de.credo.common.bundles.messages.jcl_target/isSystem=false
repositories/file\:_C\:_Projekte_CommonBundles_de.credo.common.bundles.messages.jcl_target/provider=
repositories/file\:_C\:_Projekte_CommonBundles_de.credo.common.bundles.messages.jcl_target/suffix=p2artifacts.xml
repositories/file\:_C\:_Projekte_CommonBundles_de.credo.common.bundles.messages.jcl_target/uri=file\:/C\:/Projekte/CommonBundles/de.credo.common.bundles.messages.jcl/target/
repositories/file\:_C\:_Projekte_CommonBundles_de.credo.common.bundles.messages.slf4j2_target/description=
repositories/file\:_C\:_Projekte_CommonBundles_de.credo.common.bundles.messages.slf4j2_target/enabled=true
repositories/file\:_C\:_Projekte_CommonBundles_de.credo.common.bundles.messages.slf4j2_target/isSystem=false
repositories/file\:_C\:_Projekte_CommonBundles_de.credo.common.bundles.messages.slf4j2_target/provider=
repositories/file\:_C\:_Projekte_CommonBundles_de.credo.common.bundles.messages.slf4j2_target/suffix=p2artifacts.xml
repositories/file\:_C\:_Projekte_CommonBundles_de.credo.common.bundles.messages.slf4j2_target/uri=file\:/C\:/Projekte/CommonBundles/de.credo.common.bundles.messages.slf4j2/target/
repositories/file\:_C\:_Projekte_CommonBundles_de.credo.common.bundles.messages_target/description=
repositories/file\:_C\:_Projekte_CommonBundles_de.credo.common.bundles.messages_target/enabled=true
repositories/file\:_C\:_Projekte_CommonBundles_de.credo.common.bundles.messages_target/isSystem=false
repositories/file\:_C\:_Projekte_CommonBundles_de.credo.common.bundles.messages_target/provider=
repositories/file\:_C\:_Projekte_CommonBundles_de.credo.common.bundles.messages_target/suffix=p2artifacts.xml
repositories/file\:_C\:_Projekte_CommonBundles_de.credo.common.bundles.messages_target/uri=file\:/C\:/Projekte/CommonBundles/de.credo.common.bundles.messages/target/
repositories/file\:_C\:_Projekte_CommonBundles_de.credo.common.bundles.preferencepages_target/description=
repositories/file\:_C\:_Projekte_CommonBundles_de.credo.common.bundles.preferencepages_target/enabled=true
repositories/file\:_C\:_Projekte_CommonBundles_de.credo.common.bundles.preferencepages_target/isSystem=false
repositories/file\:_C\:_Projekte_CommonBundles_de.credo.common.bundles.preferencepages_target/provider=
repositories/file\:_C\:_Projekte_CommonBundles_de.credo.common.bundles.preferencepages_target/suffix=p2artifacts.xml
repositories/file\:_C\:_Projekte_CommonBundles_de.credo.common.bundles.preferencepages_target/uri=file\:/C\:/Projekte/CommonBundles/de.credo.common.bundles.preferencepages/target/
repositories/file\:_C\:_Projekte_CommonBundles_de.credo.common.bundles.proxy.gui_target/description=
repositories/file\:_C\:_Projekte_CommonBundles_de.credo.common.bundles.proxy.gui_target/enabled=true
repositories/file\:_C\:_Projekte_CommonBundles_de.credo.common.bundles.proxy.gui_target/isSystem=false
repositories/file\:_C\:_Projekte_CommonBundles_de.credo.common.bundles.proxy.gui_target/provider=
repositories/file\:_C\:_Projekte_CommonBundles_de.credo.common.bundles.proxy.gui_target/suffix=p2artifacts.xml
repositories/file\:_C\:_Projekte_CommonBundles_de.credo.common.bundles.proxy.gui_target/uri=file\:/C\:/Projekte/CommonBundles/de.credo.common.bundles.proxy.gui/target/
repositories/file\:_C\:_Projekte_CommonBundles_de.credo.common.bundles.proxy_target/description=
repositories/file\:_C\:_Projekte_CommonBundles_de.credo.common.bundles.proxy_target/enabled=true
repositories/file\:_C\:_Projekte_CommonBundles_de.credo.common.bundles.proxy_target/isSystem=false
repositories/file\:_C\:_Projekte_CommonBundles_de.credo.common.bundles.proxy_target/provider=
repositories/file\:_C\:_Projekte_CommonBundles_de.credo.common.bundles.proxy_target/suffix=p2artifacts.xml
repositories/file\:_C\:_Projekte_CommonBundles_de.credo.common.bundles.proxy_target/uri=file\:/C\:/Projekte/CommonBundles/de.credo.common.bundles.proxy/target/
repositories/file\:_C\:_Projekte_CommonBundles_de.credo.common.bundles_target/description=
repositories/file\:_C\:_Projekte_CommonBundles_de.credo.common.bundles_target/enabled=true
repositories/file\:_C\:_Projekte_CommonBundles_de.credo.common.bundles_target/isSystem=false
repositories/file\:_C\:_Projekte_CommonBundles_de.credo.common.bundles_target/provider=
repositories/file\:_C\:_Projekte_CommonBundles_de.credo.common.bundles_target/suffix=p2artifacts.xml
repositories/file\:_C\:_Projekte_CommonBundles_de.credo.common.bundles_target/uri=file\:/C\:/Projekte/CommonBundles/de.credo.common.bundles/target/
repositories/file\:_C\:_Projekte_Common_de.credo.common.db.customers.model_target/description=
repositories/file\:_C\:_Projekte_Common_de.credo.common.db.customers.model_target/enabled=true
repositories/file\:_C\:_Projekte_Common_de.credo.common.db.customers.model_target/isSystem=false
repositories/file\:_C\:_Projekte_Common_de.credo.common.db.customers.model_target/provider=
repositories/file\:_C\:_Projekte_Common_de.credo.common.db.customers.model_target/suffix=p2artifacts.xml
repositories/file\:_C\:_Projekte_Common_de.credo.common.db.customers.model_target/uri=file\:/C\:/Projekte/Common/de.credo.common.db.customers.model/target/
repositories/file\:_C\:_Projekte_Common_de.credo.common_target/description=
repositories/file\:_C\:_Projekte_Common_de.credo.common_target/enabled=true
repositories/file\:_C\:_Projekte_Common_de.credo.common_target/isSystem=false
repositories/file\:_C\:_Projekte_Common_de.credo.common_target/provider=
repositories/file\:_C\:_Projekte_Common_de.credo.common_target/suffix=p2artifacts.xml
repositories/file\:_C\:_Projekte_Common_de.credo.common_target/uri=file\:/C\:/Projekte/Common/de.credo.common/target/
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.babel.feature_target/description=
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.babel.feature_target/enabled=true
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.babel.feature_target/isSystem=false
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.babel.feature_target/provider=
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.babel.feature_target/suffix=p2artifacts.xml
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.babel.feature_target/uri=file\:/C\:/Projekte/Lookup2/de.credo.lookup2.babel.feature/target/
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.feature_target/description=
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.feature_target/enabled=true
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.feature_target/isSystem=false
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.feature_target/provider=
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.feature_target/suffix=p2artifacts.xml
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.feature_target/uri=file\:/C\:/Projekte/Lookup2/de.credo.lookup2.feature/target/
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.filetree.api_target/description=
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.filetree.api_target/enabled=true
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.filetree.api_target/isSystem=false
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.filetree.api_target/provider=
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.filetree.api_target/suffix=p2artifacts.xml
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.filetree.api_target/uri=file\:/C\:/Projekte/Lookup2/de.credo.lookup2.filetree.api/target/
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.filetree.vfs2_target/description=
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.filetree.vfs2_target/enabled=true
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.filetree.vfs2_target/isSystem=false
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.filetree.vfs2_target/provider=
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.filetree.vfs2_target/suffix=p2artifacts.xml
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.filetree.vfs2_target/uri=file\:/C\:/Projekte/Lookup2/de.credo.lookup2.filetree.vfs2/target/
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.formats_target/description=
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.formats_target/enabled=true
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.formats_target/isSystem=false
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.formats_target/provider=
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.formats_target/suffix=p2artifacts.xml
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.formats_target/uri=file\:/C\:/Projekte/Lookup2/de.credo.lookup2.formats/target/
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.parsers.afp.feature_target/description=
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.parsers.afp.feature_target/enabled=true
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.parsers.afp.feature_target/isSystem=false
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.parsers.afp.feature_target/provider=
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.parsers.afp.feature_target/suffix=p2artifacts.xml
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.parsers.afp.feature_target/uri=file\:/C\:/Projekte/Lookup2/de.credo.lookup2.parsers.afp.feature/target/
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.parsers.afp_target/description=
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.parsers.afp_target/enabled=true
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.parsers.afp_target/isSystem=false
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.parsers.afp_target/provider=
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.parsers.afp_target/suffix=p2artifacts.xml
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.parsers.afp_target/uri=file\:/C\:/Projekte/Lookup2/de.credo.lookup2.parsers.afp/target/
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.parsers.api_target/description=
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.parsers.api_target/enabled=true
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.parsers.api_target/isSystem=false
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.parsers.api_target/provider=
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.parsers.api_target/suffix=p2artifacts.xml
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.parsers.api_target/uri=file\:/C\:/Projekte/Lookup2/de.credo.lookup2.parsers.api/target/
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.parsers.icc.feature_target/description=
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.parsers.icc.feature_target/enabled=true
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.parsers.icc.feature_target/isSystem=false
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.parsers.icc.feature_target/provider=
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.parsers.icc.feature_target/suffix=p2artifacts.xml
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.parsers.icc.feature_target/uri=file\:/C\:/Projekte/Lookup2/de.credo.lookup2.parsers.icc.feature/target/
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.parsers.icc_target/description=
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.parsers.icc_target/enabled=true
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.parsers.icc_target/isSystem=false
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.parsers.icc_target/provider=
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.parsers.icc_target/suffix=p2artifacts.xml
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.parsers.icc_target/uri=file\:/C\:/Projekte/Lookup2/de.credo.lookup2.parsers.icc/target/
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.parsers.impl_target/description=
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.parsers.impl_target/enabled=true
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.parsers.impl_target/isSystem=false
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.parsers.impl_target/provider=
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.parsers.impl_target/suffix=p2artifacts.xml
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.parsers.impl_target/uri=file\:/C\:/Projekte/Lookup2/de.credo.lookup2.parsers.impl/target/
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.parsers.xml.feature_target/description=
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.parsers.xml.feature_target/enabled=true
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.parsers.xml.feature_target/isSystem=false
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.parsers.xml.feature_target/provider=
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.parsers.xml.feature_target/suffix=p2artifacts.xml
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.parsers.xml.feature_target/uri=file\:/C\:/Projekte/Lookup2/de.credo.lookup2.parsers.xml.feature/target/
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.parsers.xml_target/description=
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.parsers.xml_target/enabled=true
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.parsers.xml_target/isSystem=false
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.parsers.xml_target/provider=
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.parsers.xml_target/suffix=p2artifacts.xml
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.parsers.xml_target/uri=file\:/C\:/Projekte/Lookup2/de.credo.lookup2.parsers.xml/target/
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.parsers.xmp.feature_target/description=
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.parsers.xmp.feature_target/enabled=true
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.parsers.xmp.feature_target/isSystem=false
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.parsers.xmp.feature_target/provider=
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.parsers.xmp.feature_target/suffix=p2artifacts.xml
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.parsers.xmp.feature_target/uri=file\:/C\:/Projekte/Lookup2/de.credo.lookup2.parsers.xmp.feature/target/
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.parsers.xmp_target/description=
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.parsers.xmp_target/enabled=true
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.parsers.xmp_target/isSystem=false
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.parsers.xmp_target/provider=
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.parsers.xmp_target/suffix=p2artifacts.xml
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.parsers.xmp_target/uri=file\:/C\:/Projekte/Lookup2/de.credo.lookup2.parsers.xmp/target/
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.plugins.api_target/description=
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.plugins.api_target/enabled=true
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.plugins.api_target/isSystem=false
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.plugins.api_target/provider=
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.plugins.api_target/suffix=p2artifacts.xml
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.plugins.api_target/uri=file\:/C\:/Projekte/Lookup2/de.credo.lookup2.plugins.api/target/
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.plugins.impl_target/description=
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.plugins.impl_target/enabled=true
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.plugins.impl_target/isSystem=false
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.plugins.impl_target/provider=
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.plugins.impl_target/suffix=p2artifacts.xml
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.plugins.impl_target/uri=file\:/C\:/Projekte/Lookup2/de.credo.lookup2.plugins.impl/target/
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.product-noJRE_target/description=
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.product-noJRE_target/enabled=true
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.product-noJRE_target/isSystem=false
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.product-noJRE_target/provider=
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.product-noJRE_target/suffix=p2artifacts.xml
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.product-noJRE_target/uri=file\:/C\:/Projekte/Lookup2/de.credo.lookup2.product-noJRE/target/
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.product-noJRE_target_products_Lookup2.noJRE.portable_linux_gtk_x86_64/description=
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.product-noJRE_target_products_Lookup2.noJRE.portable_linux_gtk_x86_64/isSystem=true
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.product-noJRE_target_products_Lookup2.noJRE.portable_linux_gtk_x86_64/name=Bundle pool
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.product-noJRE_target_products_Lookup2.noJRE.portable_linux_gtk_x86_64/provider=
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.product-noJRE_target_products_Lookup2.noJRE.portable_linux_gtk_x86_64/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.product-noJRE_target_products_Lookup2.noJRE.portable_linux_gtk_x86_64/uri=file\:/C\:/Projekte/Lookup2/de.credo.lookup2.product-noJRE/target/products/Lookup2.noJRE.portable/linux/gtk/x86_64
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.product-noJRE_target_products_Lookup2.noJRE.portable_linux_gtk_x86_64/version=1
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.product-noJRE_target_products_Lookup2.noJRE.portable_linux_gtk_x86_64_p2_org.eclipse.equinox.p2.core_cache/description=
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.product-noJRE_target_products_Lookup2.noJRE.portable_linux_gtk_x86_64_p2_org.eclipse.equinox.p2.core_cache/isSystem=true
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.product-noJRE_target_products_Lookup2.noJRE.portable_linux_gtk_x86_64_p2_org.eclipse.equinox.p2.core_cache/name=download cache
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.product-noJRE_target_products_Lookup2.noJRE.portable_linux_gtk_x86_64_p2_org.eclipse.equinox.p2.core_cache/provider=
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.product-noJRE_target_products_Lookup2.noJRE.portable_linux_gtk_x86_64_p2_org.eclipse.equinox.p2.core_cache/suffix=artifacts.xml
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.product-noJRE_target_products_Lookup2.noJRE.portable_linux_gtk_x86_64_p2_org.eclipse.equinox.p2.core_cache/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.product-noJRE_target_products_Lookup2.noJRE.portable_linux_gtk_x86_64_p2_org.eclipse.equinox.p2.core_cache/uri=file\:/C\:/Projekte/Lookup2/de.credo.lookup2.product-noJRE/target/products/Lookup2.noJRE.portable/linux/gtk/x86_64/p2/org.eclipse.equinox.p2.core/cache
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.product-noJRE_target_products_Lookup2.noJRE.portable_linux_gtk_x86_64_p2_org.eclipse.equinox.p2.core_cache/version=1.0.0
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.rootfiles.feature_target/description=
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.rootfiles.feature_target/enabled=true
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.rootfiles.feature_target/isSystem=false
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.rootfiles.feature_target/provider=
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.rootfiles.feature_target/suffix=p2artifacts.xml
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.rootfiles.feature_target/uri=file\:/C\:/Projekte/Lookup2/de.credo.lookup2.rootfiles.feature/target/
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.viewers.api_target/description=
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.viewers.api_target/enabled=true
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.viewers.api_target/isSystem=false
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.viewers.api_target/provider=
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.viewers.api_target/suffix=p2artifacts.xml
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.viewers.api_target/uri=file\:/C\:/Projekte/Lookup2/de.credo.lookup2.viewers.api/target/
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.viewers.html.feature_target/description=
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.viewers.html.feature_target/enabled=true
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.viewers.html.feature_target/isSystem=false
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.viewers.html.feature_target/provider=
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.viewers.html.feature_target/suffix=p2artifacts.xml
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.viewers.html.feature_target/uri=file\:/C\:/Projekte/Lookup2/de.credo.lookup2.viewers.html.feature/target/
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.viewers.html_target/description=
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.viewers.html_target/enabled=true
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.viewers.html_target/isSystem=false
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.viewers.html_target/provider=
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.viewers.html_target/suffix=p2artifacts.xml
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.viewers.html_target/uri=file\:/C\:/Projekte/Lookup2/de.credo.lookup2.viewers.html/target/
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.viewers.impl_target/description=
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.viewers.impl_target/enabled=true
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.viewers.impl_target/isSystem=false
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.viewers.impl_target/provider=
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.viewers.impl_target/suffix=p2artifacts.xml
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.viewers.impl_target/uri=file\:/C\:/Projekte/Lookup2/de.credo.lookup2.viewers.impl/target/
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.viewers.multi.feature_target/description=
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.viewers.multi.feature_target/enabled=true
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.viewers.multi.feature_target/isSystem=false
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.viewers.multi.feature_target/provider=
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.viewers.multi.feature_target/suffix=p2artifacts.xml
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.viewers.multi.feature_target/uri=file\:/C\:/Projekte/Lookup2/de.credo.lookup2.viewers.multi.feature/target/
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.viewers.multi_target/description=
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.viewers.multi_target/enabled=true
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.viewers.multi_target/isSystem=false
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.viewers.multi_target/provider=
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.viewers.multi_target/suffix=p2artifacts.xml
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.viewers.multi_target/uri=file\:/C\:/Projekte/Lookup2/de.credo.lookup2.viewers.multi/target/
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.viewers.text.feature_target/description=
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.viewers.text.feature_target/enabled=true
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.viewers.text.feature_target/isSystem=false
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.viewers.text.feature_target/provider=
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.viewers.text.feature_target/suffix=p2artifacts.xml
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.viewers.text.feature_target/uri=file\:/C\:/Projekte/Lookup2/de.credo.lookup2.viewers.text.feature/target/
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.viewers.text_target/description=
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.viewers.text_target/enabled=true
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.viewers.text_target/isSystem=false
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.viewers.text_target/provider=
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.viewers.text_target/suffix=p2artifacts.xml
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.viewers.text_target/uri=file\:/C\:/Projekte/Lookup2/de.credo.lookup2.viewers.text/target/
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.viewers.xml.feature_target/description=
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.viewers.xml.feature_target/enabled=true
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.viewers.xml.feature_target/isSystem=false
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.viewers.xml.feature_target/provider=
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.viewers.xml.feature_target/suffix=p2artifacts.xml
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.viewers.xml.feature_target/uri=file\:/C\:/Projekte/Lookup2/de.credo.lookup2.viewers.xml.feature/target/
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.viewers.xml_target/description=
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.viewers.xml_target/enabled=true
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.viewers.xml_target/isSystem=false
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.viewers.xml_target/provider=
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.viewers.xml_target/suffix=p2artifacts.xml
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2.viewers.xml_target/uri=file\:/C\:/Projekte/Lookup2/de.credo.lookup2.viewers.xml/target/
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2_target/description=
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2_target/enabled=true
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2_target/isSystem=false
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2_target/provider=
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2_target/suffix=p2artifacts.xml
repositories/file\:_C\:_Projekte_Lookup2_de.credo.lookup2_target/uri=file\:/C\:/Projekte/Lookup2/de.credo.lookup2/target/
repositories/file\:_C\:_Users_guido_.m2_repository/description=
repositories/file\:_C\:_Users_guido_.m2_repository/enabled=true
repositories/file\:_C\:_Users_guido_.m2_repository/isSystem=false
repositories/file\:_C\:_Users_guido_.m2_repository/provider=
repositories/file\:_C\:_Users_guido_.m2_repository/suffix=.meta/p2-artifacts.properties
repositories/file\:_C\:_Users_guido_.m2_repository/uri=file\:/C\:/Users/guido/.m2/repository/
repositories/file\:_resolution-context-artifacts@C%253A%255CProjekte%255CLookup2%255Cde.credo.lookup2.product-noJRE/description=Read-only repository adapter for org.eclipse.tycho.p2.repository.CompositeArtifactProvider@7caa5c28
repositories/file\:_resolution-context-artifacts@C%253A%255CProjekte%255CLookup2%255Cde.credo.lookup2.product-noJRE/enabled=true
repositories/file\:_resolution-context-artifacts@C%253A%255CProjekte%255CLookup2%255Cde.credo.lookup2.product-noJRE/isSystem=false
repositories/file\:_resolution-context-artifacts@C%253A%255CProjekte%255CLookup2%255Cde.credo.lookup2.product-noJRE/provider=
repositories/file\:_resolution-context-artifacts@C%253A%255CProjekte%255CLookup2%255Cde.credo.lookup2.product-noJRE/suffix=@memory
repositories/file\:_resolution-context-artifacts@C%253A%255CProjekte%255CLookup2%255Cde.credo.lookup2.product-noJRE/type=ProviderOnlyArtifactRepository
repositories/file\:_resolution-context-artifacts@C%253A%255CProjekte%255CLookup2%255Cde.credo.lookup2.product-noJRE/uri=file\:/resolution-context-artifacts@C%253A%255CProjekte%255CLookup2%255Cde.credo.lookup2.product-noJRE
repositories/file\:_resolution-context-artifacts@C%253A%255CProjekte%255CLookup2%255Cde.credo.lookup2.product-noJRE/version=1.0
